jQuery(document).ready(function($)	{

	// Toggle display of options
	$( document.body ).on( 'change', '#_mdjm_event_google_calendar_excluded', function() {
		$('.mdjm-calendar-notification-option').toggle('fast');
		$('.mdjm-calendar-reminder-option').toggle('fast');
	});

});
